gazelle-installer (25.10.07) trixie; urgency=medium

  * trixie build

 -- anticapitalista <antix@operamail.com>  Tue, 07 Oct 2025 11:37:52 -0400

gazelle-installer (25.10.05) unstable; urgency=medium

  * Fix: btrfs fixes when installing to existing subvolumes
  * Fix: filter out ventoy boot device from drive selection

 -- anticapitalista <antix@operamail.com>  Sun, 05 Oct 2025 18:35:42 +0300

gazelle-installer (25.09.23) unstable; urgency=medium

  * numerous upstream changes for trixie release

 -- anticapitalista <antix@operamail.com>  Tue, 23 Sep 2025 20:34:36 +0300

gazelle-installer (25.01.13) unstable; urgency=medium

  * Disable ZRam (hang ups with Debian kernel 6.1.0-29-amd64)
  * remove discard from fstab default options
  * default window size adjustments

 -- anticapitalista <antix@operamail.com>  Mon, 13 Jan 2025 13:13:38 +0200

gazelle-installer (24.06.14) unstable; urgency=medium

  * vatious upstream improvements

 -- anticapitalista <antix@operamail.com>  Fri, 14 Jun 2024 17:27:09 +0300

gazelle-installer (24.02.13) unstable; urgency=medium

  * Fix swap-line: add missing dump/passno fields and use lower case swap

 -- anticapitalista <antix@operamail.com>  Tue, 13 Feb 2024 19:24:58 +0200

gazelle-installer (24.01.29) unstable; urgency=medium

  * ensure btrfs designation shows up in fstab when reusing partition
  * when using preserve, ignore /swap folder if it exists

 -- anticapitalista <antix@operamail.com>  Mon, 29 Jan 2024 16:38:14 +0200

gazelle-installer (24.01.22) unstable; urgency=medium

  * Ignore certain folders if they doesn't exist (toram fix)
  * show/hide button for advanced parition options

 -- anticapitalista <antix@operamail.com>  Mon, 22 Jan 2024 15:01:46 +0200

gazelle-installer (23.12.29) unstable; urgency=medium

  * fix typo in minstall.cpp

 -- anticapitalista <antix@operamail.com>  Fri, 29 Dec 2023 15:01:50 +0200

gazelle-installer (23.12.28) unstable; urgency=medium

  * ensure unique machine-id on oobe setups from images
  * use blkid -p instead of lsblk for fallback UUID harvest
  * remove autofill of ESP (mitigates btrfs add subvolume bug)
  * update translations
  * Encryption settings (password) moved into separate page.
  * Volume flags are now selected in the list instead of context menu.

 -- anticapitalista <antix@operamail.com>  Thu, 28 Dec 2023 15:47:10 +0200

gazelle-installer (23.12.18) unstable; urgency=medium

  * remove test debug code 
  * update translations

 -- anticapitalista <antix@operamail.com>  Mon, 18 Dec 2023 18:12:37 +0200

gazelle-installer (23.12.09) unstable; urgency=medium

  * include /etc/hosts.ORIGINAL and /etc/hosts.saved in oobe.cpp

 -- anticapitalista <antix@operamail.com>  Sat, 09 Dec 2023 17:42:32 +0200

gazelle-installer (23.11.17) unstable; urgency=medium

  * modify hosts on 127.0.1.1 as well (pi oobe)
  * fix UUID fallback mode, wait for output in makeFstab
  * use lsbk again
  *  fix makefstab dev as variable
  * actually wait for the UUID information before trying to use it

 -- anticapitalista <antix@operamail.com>  Tue, 17 Nov 2023 00:43:49 +0200

gazelle-installer (23.10.17) unstable; urgency=medium

  * Fix: enable services in oobe
  * Use UUID for resume of the opened luks-partition
  * Remove leftover resume parameter from grub and kernel commandline
  * Add backup code for writing correct UUID for Btrfs partitions

 -- anticapitalista <antix@operamail.com>  Tue, 17 Oct 2023 18:38:17 +0300

gazelle-installer (23.09.01) unstable; urgency=medium

  * add efivar, efibootmgr as dependencies

 -- anticapitalista <antix@operamail.com>  Fri, 01 Sep 2023 19:09:37 +0300

gazelle-installer (23.08.06) unstable; urgency=medium

  * Remove LUKS compatibility setting.
  * Make "ESP" and "/boot/efi" distinguishable uses.
  * Configuration files can now be created under pretend mode.
  * Progress for pretend mode no longer determined by a timer.
  * Fixed: cannot abort install with a bad SMART check

 -- anticapitalista <antix@operamail.com>  Sun, 06 Aug 2023 12:46:15 +0300

gazelle-installer (23.08.02) unstable; urgency=medium

  * Release and Debug build configurations.
  * Enable link-time optimisations.
  * Installer can now be compiled for Qt 6.
  * Fixed: MD5 checks not saved in minstall.log file.
  * Fixed: no resume UUID when the swap file is on a BTRFS subvolume.
  * Fixed swap partition fstab format.
  * Fixed: "noatime" added to preserved swap partitions.
  * Fixed: pass and dump value added to swap partitions.
  * Updated translations.

 -- anticapitalista <antix@operamail.com>  Wed, 02 Aug 2023 17:44:01 +0300

gazelle-installer (23.07.23) unstable; urgency=medium

  * Fixed:  fstab creation with btrfs
  * update language processing

 -- anticapitalista <antix@operamail.com>  Sun, 23 Jul 2023 14:56:33 +0300

gazelle-installer (23.07.21) unstable; urgency=medium

  * Fixed: unable to distinguish between drive and partition in config file.
  * Configuration file fixes.
  * Wipe the old partition with blkdiscard before setting BIOS-GRUB flag.
  * Fixed: invalid config warning at swap size despite being acceptable.
  * Fixed: /boot/efi destroyed when preserving /home on root file system.
  * Live log scrolling is now only active when the bar is at the bottom.
  * Fixed minstall-launcher auto-mount routines.
  * Fixed minstall-launcher $XDG_RUNTIME_DIR errors. 
  * Only probe modified drives for partition changes.
  * Reduced partition safety margin from 8MB to 2MB.
  * Eliminate fsck for /boot partition.
  * Stop and start udev at the end, so the file manager detects partitions.
  * Fixed: file system info is forgotten at the configuration phase.
  * Make addition to crypttab optional for future LUKS containers.
  * Eliminate dd before setting the BIOS-GRUB flag.
  * Use blkdiscard instead of dd; -z for devices without discard support.
  * Btrfs default subvolume is now user selectable with the context menu.
  * GUI operation and defaults tweaks and fixes.
  * Only select ESP in partition manager (/boot/efi). Disable boot manager combo box.
  * Fixed: do not attempt to change ESP flag if ESP status is not changed.
  * Relax exception handling for partprobe.
  * Updated partition manager help pane text.
  * Remove Mac detection and safeguards.
  * relax error check during partition creation
  * don't adjust initramfs.conf

 -- anticapitalista <antix@operamail.com>  Fri, 21 Jul 2023 16:55:56 +0300

gazelle-installer (23.07.15) unstable; urgency=medium

  * preserve ESP by default

 -- anticapitalista <antix@operamail.com>  Sat, 15 Jul 2023 17:05:12 +0300

gazelle-installer (23.07.13) unstable; urgency=medium

  * Move zram startup to the beginning of the preparation phase.
  * Add a border to windows for the default skin, use CDE style.
  * Secure config and log file permissions on the target.
  * Fixed: fallback skin in Fluxbox due to lack of XDG_CURRENT_DESKTOP variable.
  * Fixed: Next button enabled in OEM mode during installation.
  * Retire support for "root", "boot", and "home" use names.
  * Fixed crash when using the Layout Builder.
  * Restrict slider with hibernation checkbox.
  * Do not preserve mounts from list (except /home) by default.
  * Add --good-luks option to use luks-<UUID> mapping for all LUKS volumes.
  * Update translations

 -- anticapitalista <antix@operamail.com>  Thu, 13 Jul 2023 22:20:38 +0300

gazelle-installer (23.07.10) unstable; urgency=medium

  * Fixed: swap file cannot be created in a volume smaller than root.
  * Fixed: disk space warning with unselected BIOS-GRUB partition.
  * Fixed: unbootable setup warning with existing BIOS-GRUB partition.
  * Fixed: changing from encrypted volume to un-encryptable will encrypt it anyway.
  * Fixed: BIOS-GRUB ESP and boot are selectable for subvolumes.
  * GRUB-related EFI NVRAM fixes.
  * Fixed: live /etc/default/grub corrupted if hibernation is selected.
  * Fixed: lingering window on close while waiting for info.
  * Fixed: stall during passphrase text box popup menu.
  * Services setup fixes.
  * Fixed: work area and chroot environment management.
  * Fixed: btrfs allowed uses not updated after changing parent volume size.
  * Add --media-check and --no-media-check to command options parser.
  * Improved random passphrase generator.
  * Changed naming scheme from ".fsm" to ".luks" to reflect the true purpose.
  * New format for services.list and installer.conf listed services.
  * Start zram at the beginning to aid LUKS on memory constrained systems.
  * Warn if the default user passphrase is empty.
  * Hide the percentage when waiting for operator input.
  * Use keyscript=decrypt_keyctl instead of key files.
  * Take advantage of cryptsetup 2.4.0 automatic sector size detection.
  * GUI and user experience tweaks.
  * Improvements and fixes to various warning and confirmation messages.
  * Error handling and logging improvements.

 -- anticapitalista <antix@operamail.com>  Tue, 04 Jul 2023 19:42:43 +0300

gazelle-installer (23.06.25) unstable; urgency=medium

  * Add grid icon.
  * Initialise default style as per Qt docs.
  * Tweak default btrfs optoions for mild zstd compression.
  * Since cryptsetup >2.3.4 is now in the base, take advantage of it.
  * Fixed swap file installation on Btrfs subvolumes.
  * Fixed swap file chmod() call not applied to the right file.
  * Add button to hide or show the grid lines in the partition list
  * Prefer composition over inheritance for PassEdit class. 
  * Bring back media MD5 checks, pending a user-friendly boot time solution.
  * Mark more functions as noexcept.

 -- anticapitalista <antix@operamail.com>  Sun, 25 Jun 2023 14:51:24 +0300

gazelle-installer (23.06.18) unstable; urgency=medium

  * Fixed OEM mode on whole-disk install. Fixed back button enabled during OEM.
  * New abortion mechanism to fix abort and exit issues.
  * Fixed loading of the default OOBE configuration. 
  * Added exception safety declarations.

 -- anticapitalista <antix@operamail.com>  Sun, 18 Jun 2023 16:43:07 +0300

gazelle-installer (23.06.10) unstable; urgency=medium

  * Added password strength tool tip to the gauge.
  * Password strength gauge visual improvements.

 -- anticapitalista <antix@operamail.com>  Sat, 10 Jun 2023 19:05:25 +0300

gazelle-installer (23.06.03) unstable; urgency=medium

  * Fixed empty UUIDs added to btrfs subvolume fstab lines.

 -- anticapitalista <antix@operamail.com>  Sat, 03 Jun 2023 11:29:04 +0300

gazelle-installer (23.05.13) unstable; urgency=medium

  * Many upstream changes to 10 May 2023

 -- anticapitalista <antix@operamail.com>  Sat, 13 May 2023 13:57:53 +0300

gazelle-installer (23.04.28) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Fri, 28 Apr 2023 20:24:05 +0300

gazelle-installer (23.04.13) unstable; urgency=medium

  * Add hibernation support (resume variables) for swap files.  
  * Set no-COW attribute for a swap file residing on a BTRFS volume.
  * Moved swap file installation before boot manager installation.
  * Fixed auto-install swap management configuration code.
  * If allowed, default to Preserve for non-root mount points.
  * Use date as version
  * Update translation strings. Add new languages to src.pro
  * Use QSettings to parse /etc/adduser.conf and fix shadow variable.
  * Remove comment from DIR_MODE check
  * Set permissions of home folder per adduser.conf settings
  * Handle additional xfce clock plugins turning time config
  * Add auto-generated Makefile to git ignore file.
  * Update help text. Add space before "MB" in the spin box.
  * Use a swap file instead of swap partition for the default install. Improved swap file creation progress feedback.
  * Added swap file support. Calculate default size as described in the Ubuntu swap FAQ.  - https://help.ubuntu.com/community/SwapFaq
  * Fixed hang if process startup was unsuccessful. Print the process error status when finished

 -- anticapitalista <antix@operamail.com>  Thu, 13 Apr 2023 18:20:21 +0300

gazelle-installer (1.8.5) unstable; urgency=medium

  * include GenericName in desktop file
  * added hu, uk

 -- anticapitalista <antix@operamail.com>  Tue, 10 Jan 2023 01:07:09 +0200

gazelle-installer (1.8.4) unstable; urgency=medium

  * Run grub-install only if selected
  * Remove built-in kernel cmdline parameters from grub setup
  * Create /boot/efi for select ESP even if grub-install was not selected
  * Add checks to avoid warnings on unmount's
  * Check /proc/swaps to avoid warnings on swapoff
  * Adjust temporary inhibit-rules for raid

 -- anticapitalista <antix@operamail.com>  Wed, 21 Dec 2022 12:57:18 +0200

gazelle-installer (1.8.3) unstable; urgency=medium

  * some fixes: subuid/gid demo on installed, memtest/toram , efivar/dump-entries - thanks to fehlix

 -- anticapitalista <antix@operamail.com>  Tue, 08 Nov 2022 18:07:10 +0200

gazelle-installer (1.8.2)  unstable; urgency=medium

  * Log entries as MProcess::Standard by default
  * Replace deprecated egrep with grep -E

 -- anticapitalista <antix@operamail.com>  Sun, 25 Sep 2022 12:47:51 +0300

gazelle-installer (1.8.1) unstable; urgency=medium

  * Fixed: unable to recognise squashfs not named "linuxfs".

 -- anticapitalista <antix@operamail.com>  Mon, 12 Sep 2022 00:24:16 +0300

gazelle-installer (1.8.0) unstable; urgency=medium

  * various upstream changes
  * synced to be up to date with MX version
  * bump version number

 -- anticapitalista <antix@operamail.com>  Tue, 23 Aug 2022 20:08:10 +0300

gazelle-installer (1.7.3) unstable; urgency=medium

  * further updated translations

 -- anticapitalista <antix@operamail.com>  Mon, 22 Aug 2022 16:08:46 +0300

gazelle-installer (1.7.2) unstable; urgency=medium

  * updated trnslations

 -- anticapitalista <antix@operamail.com>  Mon, 20 Jun 2022 13:17:44 +0300

gazelle-installer (1.7.1) unstable; urgency=medium

  * Added SPLASH_THROBBER config option to enable/disable the splash throbber

 -- anticapitalista <antix@operamail.com>  Mon, 18 Apr 2022 12:03:39 +0300

gazelle-installer (1.7.0) unstable; urgency=medium

  * Fixed partition manager error handling
  * Use full device path for umount/swapoff during preparation
  * bump version

 -- anticapitalista <antix@operamail.com>  Mon, 28 Mar 2022 13:45:20 +0300

gazelle-installer (1.6.14) unstable; urgency=medium

  * Disable regular install if there are no suitable full-disk targets. GUI layout fix for regular install options
  * Use C++ exceptions for error handling

 -- anticapitalista <antix@operamail.com>  Sun, 27 Mar 2022 12:34:38 +0300

gazelle-installer (1.6.13) unstable; urgency=medium

  * Fixed: wrong part of command output used for fallback space calculation
  * Fixed: linuxfs.info created if it does not already exist. Eliminate confusion within the image information log message

 -- anticapitalista <antix@operamail.com>  Tue, 22 Mar 2022 21:48:05 +0200

gazelle-installer (1.6.12.1) unstable; urgency=medium

  * Fixed: BIOS-GRUB partition added to fstab
  * Fixed a condition which could cause the wrong disk space method to be used
  * New and improved help backdrop display technique
  * Added splash screen throbber to detect freeze at startup and OOBE setup
  * Improved disk space calculation methods and made them less pessimistic

 -- anticapitalista <antix@operamail.com>  Mon, 21 Mar 2022 18:48:58 +0200

gazelle-installer (1.6.12) unstable; urgency=medium

  * Fixed excessively-pessimistic disk space estimate
  * Fixed condition which could break snapshot user account detection
  * Relax some disk space safety factors

 -- anticapitalista <antix@operamail.com>  Mon, 14 Mar 2022 19:01:00 +0200

gazelle-installer (1.6.11) unstable; urgency=medium

  * Detect solid-state drives and activate supported enhancements
  * Improved and fixed installation abortion mechanism
  * Show failures in the live log
  * The "-" button can now remove subvolumes from the list
  * Revamped execution procedures to take advantage of separated arguments for executables. This reduces the need for character escaping and quotes, and removes the confusion between "raw" and "non-raw" commands
  * Use the "exec" functions to run executables with simple commands consisting of the program and an array of arguments. Use the "shell" functions to run complex script lines that require a shell to interpret it
  * Built chroot facility into MProcess to improve efficiency when executing multiple commands in the same chroot environment
  * Eliminate reiserfs, which is now officially deprecated in the Linux kernel
  * Fix encrypted format-only volumes and btrfs subvolumes
  * Make sure all processes are run with C.UTF-8 localization
  * Fix encoding issue in Services view

 -- anticapitalista <antix@operamail.com>  Tue, 08 Mar 2022 17:39:25 +0200

gazelle-installer (1.6.10) unstable; urgency=medium

  * Remove C.UTF-8 from raw command; it fails on raw commands
  * Fix for lsblk output when using Turkish locale

 -- anticapitalista <antix@operamail.com>  Mon, 21 Feb 2022 18:25:58 +0200

gazelle-installer (1.6.9) unstable; urgency=medium

  * explicitly set default btrfs subvolume to root subvolume

 -- anticapitalista <antix@operamail.com>  Fri, 11 Feb 2022 14:34:58 +0200

gazelle-installer (1.6.8) unstable; urgency=medium

  * Draw arrows in the partition list fields to indicate drop-down lists
  * Obtain device paths from the OS instead of guessing them

 -- anticapitalista <antix@operamail.com>  Fri, 07 Jan 2022 19:27:49 +0200

gazelle-installer (1.6.7) unstable; urgency=medium

  * Don't delete mounted directories that are not empty

 -- anticapitalista <antix@operamail.com>  Mon, 20 Dec 2021 13:40:33 +0200

gazelle-installer (1.6.6) unstable; urgency=medium

  * use unlink for runit instead of creating a down file

 -- anticapitalista <antix@operamail.com>  Mon, 06 Dec 2021 12:33:26 +0200

gazelle-installer (1.6.5) unstable; urgency=medium

  * Fixed: wrong partition selected for PBR installation.
  * Reduce live log noise.
  * Fixed: wrong boot device may be selected if root is on a subvolume.
  * Fixed: selecting root on subvolume does not activate the partition.
  * Fixed: wrong boot device may be selected by default.
  * Fixed: stale ESPs may appear in the list.
  * Use an asterisk (*) instead of italics for the active partition.
  * Replace "Boot flag" references with "Active partition" references.
  * Fixed: active partition set for GPT drive on UEFI systems.
  * Show the partition table format that is, or will be, used.

 -- anticapitalista <antix@operamail.com>  Mon, 25 Oct 2021 17:18:07 +0300

gazelle-installer (1.6.4) unstable; urgency=medium

  * Hide the live boot media and its partitions by default

 -- anticapitalista <antix@operamail.com>  Thu, 21 Oct 2021 18:45:38 +0300

gazelle-installer (1.6.3) unstable; urgency=medium

  * translation updates
  * Fixed: no possible uses listed for subvolumes

 -- anticapitalista <antix@operamail.com>  Sat, 16 Oct 2021 13:43:34 +0300

gazelle-installer (1.6.2) unstable; urgency=medium

  * Fixed: Label field editable when preserving format. 
  * Fixed: some extended partition types appear in the list.
  * Fixed: ESPs on MBR (type 0xEF) are not selected for ESP.
  * Fixed: incorrect sector size on new layouts
  * Fixed: setting up machine-id (MX Linux and systemd)

 -- anticapitalista <antix@operamail.com>  Fri, 08 Oct 2021 11:26:50 +0300

gazelle-installer (1.6.1) unstable; urgency=medium

  * Fixed: duplicate boot partition in configuration.
  * List partitions in order of physical location on the disk.
  * EFI System Partition formatting and validation fixes.   
  * Increase size limit of boot and EFI System partition to 8GB.
  * Allow bad block check for the EFI System Partition.
  * Virtual device detection, listing and editing fixes.
  * Minor partition manager GUI bug fixes.
  * Fixed: artifact in top-left corner if cursor is in a child of a collapsed item
  * Fixed: ESP not automatically selected the first time.
  * Fixed: Auto-selected ESP format not set to PRESERVE.
  * Fixed: unselected drives without partitions are wiped.
  * Fixed: old partitions not detached before clearing the drive. 
  * Fixed: blank drive considered an old, locked layout.
  * Fixed: blank drives formatted as MBR on EFI systems.
  * Fixed: combo box drop-down list gets duplicated when an entry is chosen.
  * Use the maximum available space when zero is entered.
  * Lowered the likely excessive safety margin to 8MB.

 -- anticapitalista <antix@operamail.com>  Mon, 04 Oct 2021 21:26:39 +0300

gazelle-installer (1.6.0) unstable; urgency=medium

  * Allow bad block checks to be setup per partition instead of everything.* Select the whole row when adding the partition.
  * Correct the device when selecting a combo box item, without Enter.
  * Eliminate Hobson's combo boxes.
  * Fixed: cannot add partitions to new layout.
  * Fixed: default size of 0MB for new partitions.
  * Do not start the install if the root partition is too small.
  * Display drive model and free space in tool tip instead of the Label field.
  * Only allow up to 128 partitions (Linux GPT limit).
  * Fixed: preserving of /home can fail if encryption is de-selected.
  * List partitions that will be created without formatting.
  * Fixed: only swap partitions displayed in PBR combo box.
  * Consider all combo options for partition manager cell sizes.
  * Consolidated model code and disk detection into partition manager.
  * Fix row heights and increase indicator frame thickness to 2.
  * Fixed various segmentation fault conditions.
  * Do not show root in Use For combo if the partition is too small.
  * Fixed: swap partitions and some LUKS volumes appear in PBR list.
  * Fixed incorrect preservation/format logic.
  * Fixed: "Format" item not at the top of the list.
  * Partition manager UX improvements.
  * Fixed: can edit "Virtual Devices" header columns.
  * Main lock file no longer needed for pretend mode.
  * Translator setup moved further back to the start. 
  * Allow multiple EFI System Partitions to be created.
  * Removed native partition warning.
  * Model-View-Controller partition manager architecture.
  * Usability improvements and bug fixes.
  * Translations updated.
  * Create /etc/machine-id for systems that use systemd
  * Exclude .config/session when saving /home/demo
  * Fixed: wrong actions and options enabled if the layout is reset.
  * Stop generating unknown "nofail" option for crypttab. 
  * Allow user to configure dump and pass options.
  * Updated partition manger help pane text.
  * Fixed: swap causes umount to be executed twice.
  * Updated media source list.
  * Dump the stderr from the copy into the log.
  * Minor GUI improvements.
  * Exclude gazelle.lnk for idesktop desktops.
  * Fixed: /var/log/minstall.log not written.
  * Prevent some potential crash situations.

 -- anticapitalista <antix@operamail.com>  Fri, 24 Sep 2021 15:02:36 +0300

gazelle-installer (1.5.4) buster; urgency=medium

  * Fixed: validation segmentation fault if there are virtual devices.

 -- anticapitalista <antix@operamail.com>  Sat, 14 Aug 2021 15:10:34 +0300

gazelle-installer (1.5.3) unstable; urgency=medium

  * Combine LUKS steps into format loop.
  * Fixed LUKS volume progress feedback.
  * Remove some 1-second sleeps. (Bullseye only)
  * Reduce superfluous differences from master. (Buster only)
  * Removed all Advanced Encryption Settings code.
  * Fixed: "Preserve /home" and "Preserve" text out of sync.
  * Disable label fields on partitions that are being preserved.
  * added slimski autlogin options
  * Fixed: slider value can change when the desktop theme changes
  * Prevent the slider from setting an undersized home partition
  * Be generous with recommended root size
  * Simplified handling of Samba daemons
  * Fixed subvolume label validation for special characters
  * Fixed: no subvolume validation for non-mount subvolumes
  * Slider now defaults to 100% (home in root) regardless of drive size
  * Fixed: cannot add partitions to a drive with zero partitions
  * New partitions no longer default to the maximum possible size

 -- anticapitalista <antix@operamail.com>  Tue, 10 Aug 2021 22:49:20 +0300

gazelle-installer (1.5.2) unstable; urgency=medium

  * Reduced process spawning to obtain GPT vs MBR info.
  * Improved overall progress bar accuracy and range.
  * Fixed: progress bar not updating when copying to Btrfs partition.
  * Make BIOS-GRUB partition selection work again.
  * Overwrite a new BIOS-GRUB partition with zeros before using it.
  * Fixed: subvolumes are not shown in confirmation messages.
  * Simplified partition table clearing routine.
  * Preserve home partition by default if selected and possible.
  * Various other fixes and improvements.

 -- anticapitalista <antix@operamail.com>  Sun, 23 May 2021 19:14:35 +0300

gazelle-installer (1.5.1) unstable; urgency=medium

  * Virtual devices (such as LVM or software RAID volumes) can now be chosen
  * Added mount-keep command-line option to keep mount points open when the installer is finished
  * Support BTRFS subvolumes in the configuration file.
  * Only change non-empty label fields if the user has not modified them
  * Disable the label field if preserving a subvolume.

 -- anticapitalista <antix@operamail.com>  Tue, 18 May 2021 13:28:19 +0300

gazelle-installer (1.5.0) unstable; urgency=medium

  * various bugfixes

 -- anticapitalista <antix@operamail.com>  Sun, 04 Apr 2021 20:22:03 +0300

gazelle-installer (1.4.1) unstable; urgency=medium

  * various upstream improvements

 -- anticapitalista <antix@operamail.com>  Tue, 02 Feb 2021 20:04:23 +0200

gazelle-installer (1.4.0) unstable; urgency=medium

  * antiX bullseye build

 -- anticapitalista <antix@operamail.com>  Tue, 22 Dec 2020 15:01:44 +0200

gazelle-installer (1.3.5) unstable; urgency=medium

  * added gl_ES

 -- anticapitalista <antix@operamail.com>  Sat, 28 Nov 2020 17:03:12 +0200

gazelle-installer (1.3.4) unstable; urgency=medium

  * add /dev to parted -s command for esp setting. (fehlix) 

 -- anticapitalista <antix@operamail.com>  Sun, 01 Nov 2020 14:03:16 +0200

gazelle-installer (1.3.3) unstable; urgency=medium

  * improved fr, nb, pt, pt_BR

 -- anticapitalista <antix@operamail.com>  Thu, 08 Oct 2020 14:48:14 +0300

gazelle-installer (1.3.2) unstable; urgency=medium

  * now that directory is moved or deleted, make new one fix

 -- anticapitalista <antix@operamail.com>  Thu, 30 Jul 2020 14:23:23 +0300

gazelle-installer (1.3.1) unstable; urgency=medium

  * added oobe script to /etc/init.d

 -- anticapitalista <antix@operamail.com>  Tue, 02 Jun 2020 17:24:41 +0300

gazelle-installer (1.3.0) unstable; urgency=medium

  * Fixed: Copying and renaming /etc/skel
  * Fixed: Microsoft Reserved partition incorrectly flagged as LDM
  * Added assembly-line mode (--oem) and integrated out-of-box experience

 -- anticapitalista <antix@operamail.com>  Wed, 27 May 2020 15:07:44 +0300

gazelle-installer (1.2.5) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Tue, 11 Feb 2020 15:16:23 +0200

gazelle-installer (1.2.4) unstable; urgency=medium

  * absolute paths, no need to add the /home/user in front
  * use -print0
  * offer user creation if remastered demo folder is present

 -- anticapitalista <antix@operamail.com>  Tue, 07 Jan 2020 13:40:50 +0200

gazelle-installer (1.2.3) unstable; urgency=medium

  * adjust preserve saving existing home partition function
  * adjust gui message at start of installer
  * adjust end message at install completion
  * add clearpartitiontables function (based on LUM)
  * revise calculation for min partition size

 -- anticapitalista <antix@operamail.com>  Sun, 08 Dec 2019 13:18:46 +0200

gazelle-installer (1.2.2) unstable; urgency=medium

  * Fix swap detection

 -- anticapitalista <antix@operamail.com>  Sun, 10 Nov 2019 15:56:45 +0200

gazelle-installer (1.2.1) unstabe; urgency=medium

  * hide minstall.conf feature behind the --config switch
  * added /run as mountpoint

 -- anticapitalista <antix@operamail.com>  Wed, 06 Nov 2019 14:36:00 +0200

gazelle-installer (1.2.0) unstable; urgency=medium

  * Converted the old home action message box into a page

 -- anticapitalista <antix@operamail.com>  Thu, 24 Oct 2019 15:34:33 +0300

gazelle-installer (1.1.7) unstable; urgency=medium

  * Now requires Qt 5.10 or later
  * Fixed: Next button is disabled if swap encryption is disabled in configuration

 -- anticapitalista <antix@operamail.com>  Wed, 16 Oct 2019 10:05:53 +0300

gazelle-installer (1.1.6) unstable; urgency=medium

  * Fixed: ext4 format with bad blocks check fails if a file system exists

 -- anticapitalista <antix@operamail.com>  Tue, 15 Oct 2019 15:15:32 +0300

gazelle-installer (1.1.5) unstable; urgency=medium

  * added sleeps 

 -- anticapitalista <antix@operamail.com>  Mon, 14 Oct 2019 23:36:27 +0300

gazelle-installer (1.1.4) unstable; urgency=medium

  * Make partprobe verbose

 -- anticapitalista <antix@operamail.com>  Sat, 12 Oct 2019 15:45:14 +0300

gazelle-installer (1.1.3) unstable; urgency=medium

  * improved the debug output

 -- anticapitalista <antix@operamail.com>  Mon, 26 Aug 2019 16:51:08 +0100

gazelle-installer (1.1.2) unstable; urgency=medium

  * further fixes - thanks to chkboom nd eugenb 
  * Separated root and boot mount options

 -- anticapitalista <antix@operamail.com>  Tue, 20 Aug 2019 18:02:15 +0100

gazelle-installer (1.1.1) unstable; urgency=medium

  * Fixed: mount options for BTRFS compression are not respected
  * thanks to chkboom

 -- anticapitalista <antix@operamail.com>  Mon, 19 Aug 2019 16:43:06 +0100

gazelle-installer (1.1.0) unstable; urgency=medium

  * antix automount fixes
  * fix for more than 15 partitions bug 
  * upstream VERSION "19.8"

 -- anticapitalista <antix@operamail.com>  Thu, 15 Aug 2019 18:25:41 +0100

gazelle-installer (1.0.9) unstable; urgency=medium

  * Fixed: incomplete boot flag propagation in block device list
  * Make INSTALL_FROM_ROOT_DEVICE override all boot combo filters. 

 -- anticapitalista <antix@operamail.com>  Sun, 07 Jul 2019 14:41:22 +0300

gazelle-installer (1.0.8) unstable; urgency=medium

  * upstream version 19.7
  * Process xfce4-datetime-plugin configuration. 
  * added -gpt-override option
  * Check the SMART status of all target drives
  * Improved support for >=2TB drives on non-EFI systems.
  * Added --config option to select a configuration file.
  * Changed default configuration file locations to prevent files containing passwords being copied.
  * Bug fixes.
  * Fixed: GPT formatted drives not detected properly.
  * Fixed: live boot medium would appear in combo boxes.
  * Fixed: home type combo box disabled until changed.
  * Harden test: used /bin/ls -1 

 -- anticapitalista <antix@operamail.com>  Fri, 28 Jun 2019 18:48:03 +0300

gazelle-installer (1.0.7) unstable; urgency=medium

  * Moved the Version setting into the Setup section.
  * Fixed: service selection was not stashed.

 -- anticapitalista <antix@operamail.com>  Sun, 16 Jun 2019 17:46:47 +0300

gazelle-installer (1.0.6) unstable; urgency=medium

  * Assorted improvements
  * Preparation for automatic installation
  * Store the actual hash name in the config file instead of processed version

 -- anticapitalista <antix@operamail.com>  Tue, 04 Jun 2019 15:42:38 +0300

gazelle-installer (1.0.5) unstable; urgency=medium

  * incorporated AK-47 changes
  * time-saving branch: enter user information while copying files
  * fixed some user account issues
  * GUI stability improvement
  * reduce CLI spam
  * improve copy progress update
  * simplified the copy and delete process handling code
  * build the service list before the install starts
  * implement the automatic exit action options
  * improve password box red and green contrast
  * various fixes
  * remove logo from button bar
  * change icon
  * Moved the disk check into the installation phase
  * Revamped the error handling for faster abortions. This makes abortions less likely to corrupt data
  * Lock the entire page when busy, rather than just specific controls. Indicate to the user when busy by changing the cursor to suit.

 -- anticapitalista <antix@operamail.com>  Sun, 05 May 2019 17:07:24 +0300

gazelle-installer (1.0.4.13) unstable; urgency=medium

  * advanced encryption options
  * code cleanup 

 -- anticapitalista <antix@operamail.com>  Mon, 08 Apr 2019 16:59:43 +0300

gazelle-installer (1.0.4.12) unstable; urgency=medium

  * 17.4.1 version
  * removed Repo select option

 -- anticapitalista <antix@operamail.com>  Tue, 26 Mar 2019 12:06:11 +0200

gazelle-installer (1.0.4.11) unstable; urgency=medium

  * updated pl

 -- anticapitalista <antix@operamail.com>  Sun, 03 Mar 2019 20:02:17 +0200

gazelle-installer (1.0.4.10) unstable; urgency=medium

  * fix typo defauts i swap partition

 -- anticapitalista <antix@operamail.com>  Fri, 15 Feb 2019 21:27:17 +0200

gazelle-installer (1.0.4.9) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Sat, 26 Jan 2019 22:35:23 +0200

gazelle-installer (1.0.4.8) unstable; urgency=medium

  * remove symlink /tmp to /var/tmp
  * change isUefi to run only once and use system() calls 
 
 -- anticapitalista <antix@operamail.com>  Mon, 21 Jan 2019 16:11:02 +0200

gazelle-installer (1.0.4.7) unstable; urgency=medium

  * revert back to symlink /tmp to /var/tmp

 -- anticapitalista <antix@operamail.com>  Thu, 27 Dec 2018 19:35:17 +0200

gazelle-installer (1.0.4.6) unstable; urgency=medium

  * remove symlink /tmp to /var/tmp
  * msystem.png to /usr/share/icons/

 -- anticapitalista <antix@operamail.com>  Sun, 23 Dec 2018 17:13:57 +0200

gazelle-installer (1.0.4.5) unstable; urgency=medium

  * include full disk encryption

 -- anticapitalista <antix@operamail.com>  Sun, 18 Nov 2018 18:23:23 +0200

gazelle-installer (1.0.4.4) unstable; urgency=medium

  * include svg image of msystem
  * new da translation
  * modify /etc/adjtime setting for LOCAL/UTC 

 -- anticapitalista <antix@operamail.com>  Thu, 18 Oct 2018 15:19:17 +0300

gazelle-installer (1.0.4.3) unstable; urgency=medium

  * up to date with upstream

 -- anticapitalista <antix@operamail.com>  Mon, 08 Oct 2018 16:46:32 +0300

gazelle-installer (1.0.4.2) unstable; urgency=medium

  * update translations

 -- anticapitalista <antix@operamail.com>  Mon, 24 Sep 2018 21:13:24 +0300

gazelle-installer (1.0.4.1) unstable; urgency=medium

  * use libcmd to call gparted...fix to video corruption issue

 -- anticapitalista <antix@operamail.com>  Thu, 10 May 2018 14:13:22 +0300

gazelle-installer (1.0.4) unstable; urgency=medium

  * new -O switch for make-fstab
  * Adrian's changes

 -- anticapitalista <antix@operamail.com>  Thu, 03 May 2018 16:41:49 +0300

gazelle-installer (1.0.3) unstable; urgency=medium

  * working on making POPULATE_MEDIA_MOUNTPOINTS configurable with btrfs changes 
  * moved rc.local.install and live-to-install scripts to data deb

 -- anticapitalista <antix@operamail.com>  Tue, 01 May 2018 19:20:25 +0300

gazelle-installer (1.0.1) unstable; urgency=medium

  * more btrfs options

 -- anticapitalista <antix@operamail.com>  Tue, 24 Apr 2018 19:27:25 +0300

gazelle-installer (1.0.0) unstable; urgency=medium

  * antiX build of generic gazelle installer

 -- anticapitalista <antix@operamail.com>  Wed, 18 Apr 2018 14:01:29 +0300

antix-installer (0.8.14) unstable; urgency=medium

  * Various translation improvements

 -- anticapitalista <antix@operamail.com>  Fri, 02 Mar 2018 20:43:39 +0200

antix-installer (0.8.13) unstable; urgency=medium

  * Links to new antiX forums

 -- anticapitalista <antix@operamail.com>  Sun, 05 Nov 2017 14:25:25 +0200

antix-installer (0.8.12) unstable; urgency=medium

  * remove persistence desktop files from installed menu

 -- anticapitalista <antix@operamail.com>  Sun, 08 Oct 2017 19:51:44 +0300

antix-installer (0.8.11) unstable; urgency=medium

  * add "--mntpnt=media" to make-fstab call
  * live-to-installed - changed path from etc to lib in lib/udev/rules.d/92-console-font.rules

 -- anticapitalista <antix@operamail.com>  Fri, 29 Sep 2017 17:14:09 +0300

antix-installer (0.8.10) unstable; urgency=medium

  * live-to-installed changes to Remove 92-console-font.rules
  * changing the cp commands in the timezone setting routine to ln -nfs

 -- anticapitalista <antix@operamail.com>  Wed, 06 Sep 2017 19:53:04 +0100

antix-installer (0.8.9) unstable; urgency=medium

  * removed keyboard setting in stage 6

 -- anticapitalista <antix@operamail.com>  Mon, 03 Jul 2017 02:25:23 +0300

antix-installer (0.8.8) unstable; urgency=medium

  * fix for some Dells

 -- anticapitalista <antix@operamail.com>  Sun, 25 Jun 2017 15:28:49 +0300

antix-installer (0.8.7) jessie; urgency=medium

  * various bugfixes
  * remove installer icon when using spacefm
  * if save desktop defults is set, still run live-to-installed

 -- anticapitalista <antix@operamail.com>  Sat, 15 Apr 2017 15:23:20 +0300

antix-installer (0.8.6) unstable; urgency=medium

  * Remove virtualbox-guest depends

 -- anticapitalista <antix@operamail.com>  Mon, 10 Apr 2017 20:47:37 +0300

antix-installer (0.8.5) unstable; urgency=medium

  * Improved translations

 -- anticapitalista <antix@operamail.com>  Sun, 02 Apr 2017 19:02:28 +0300

antix-installer (0.8.4) unstable; urgency=medium

  * Detect and warn user if using 32 bit iso booting UEFI

 -- anticapitalista <antix@operamail.com>  Fri, 24 Mar 2017 18:27:59 +0200

antix-installer (0.8.3) unstable; urgency=medium

  * 32 bit to default not to install grub in gpt

 -- anticapitalista <antix@operamail.com>  Thu, 09 Mar 2017 10:57:35 +0200

antix-installer (0.8.2) unstable; urgency=medium

  * Auto-install allows for eufi booting - 64 bit only - Adrian

 -- anticapitalista <antix@operamail.com>  Mon, 06 Mar 2017 19:54:59 +0200

antix-installer (0.8.1) unstable; urgency=medium

  * Labelled default partition name to rootantix so xfs file system will work
  * Correcte MX Linux address
  * Updated translations

 -- anticapitalista <antix@operamail.com>  Mon, 27 Feb 2017 18:21:44 +0200

antix-installer (0.8.0) unstable; urgency=medium

  * Bumped version for stretch release
  * Changed rc2-5 numbers to turn off on install

 -- anticapitalista <antix@operamail.com>  Mon, 20 Feb 2017 22:05:07 +0200

antix-installer (0.7.3.8) unstable; urgency=medium

  * Added lightdm settings
  * Minor text edits

 -- anticapitalista <antix@operamail.com>  Sat, 04 Feb 2017 18:08:29 +0200

antix-installer (0.7.3.6) unstable; urgency=medium

  * Changed size limitation to 2 GB

 -- anticapitalista <antix@operamail.com>  Sun, 10 Jul 2016 17:18:08 +0100

antix-installer (0.7.3.5) unstable; urgency=medium

  * Removed capital letters block, but kept other restrictions

 -- anticapitalista <antix@operamail.com>  Fri, 24 Jun 2016 13:39:09 +0300

antix-installer (0.7.3.3) unstable; urgency=medium

  * Fixed correct path to issue file 

 -- anticapitalista <antiX@operamail.com>  Fri, 06 May 2016 11:57:45 -0400

antix-installer (0.7.3.2) unstable; urgency=medium

  * Do not display username when no autologin is selected

 -- anticapitalista <antiX@operamail.com>  Tue, 26 Apr 2016 08:41:47 -0400

antix-installer (0.7.3.1) unstable; urgency=medium

  * New theme to prettify installer 
  * remove copying xorg.conf to xorg.conf.live
  * fixed autologin

 -- anticapitalista <antiX@operamail.com>  Fri, 15 Apr 2016 07:43:13 -0400

antix-installer (0.7.2) unstable; urgency=medium

  * Changes to live-to-install 

 -- anticapitalista <antiX@operamail.com>  Sun, 03 Apr 2016 06:51:15 -0400

antix-installer (0.7.1+nmu1) unstable; urgency=medium

  * Set root partition label to antiX16 

 -- anticapitalista <antix@operamail.com>  Thu, 31 Mar 2016 17:03:45 +0300

antix-installer (0.7.1) unstable; urgency=low
 
  * Fixed translations
 
 -- anticapitalista <antiX@operamail.com> Thu, 31 Dec 2015 19:49:00 +0200


antix-installer (0.7) unstable; urgency=low
 
  * Pulled from MX-15 installer
 
 -- anticapitalista <antiX@operamail.com> Sat, 26 Dec 2015 19:15:00 +0200


antix-installer (0.6.10) unstable; urgency=low
 
  * chown -R user.user for newly created user install
 
 -- anticapitalista <antiX@operamail.com> Thu, 25 Jun 2015 23:28:00 +0200


antix-installer (0.6.9) unstable; urgency=low
 
  * Bugfix to remove installer from menus on install
 
 -- anticapitalista <antiX@operamail.com> Thu, 18 Jun 2015 22:22:00 +0200


antix-installer (0.6.8) unstable; urgency=low
 
  * Remove install icon from rox-desktop on save desktop option
 
 -- anticapitalista <antiX@operamail.com> Thu, 30 Apr 2015 16:42:00 +0200


antix-installer (0.6.7) unstable; urgency=low
 
  * update-initramfs -u -t added.
  * make-fstab back in installer.
  * use live-to-installed script to start/stop/remove/convert live to install.
 
 -- anticapitalista <antiX@operamail.com> Thu, 09 Apr 2015 19:18:00 +0200


antix-installer (0.6.6) unstable; urgency=low
 
  * Remove /etc/debian folder from installed system.
  * Re-organise able/disable startup  daemons.
 
 -- anticapitalista <antiX@operamail.com> Wed, 25 Feb 2015 11:21:00 +0200


antix-installer (0.6.5) unstable; urgency=low
 
  * Copy /etc/debian files to installed system.
 
 -- anticapitalista <antiX@operamail.com> Tue, 24 Feb 2015 17:47:00 +0200


antix-installer (0.6.4) unstable; urgency=low
 
  * Added labels option.
  * Added save live desktop changes.
 
 -- anticapitalista <antiX@operamail.com> Wed, 18 Feb 2015 00:15:00 +0200


antix-installer (0.6.3) unstable; urgency=low
 
  * Removed make-fstab out of installer
  * Included rc.local.live 
 
 -- anticapitalista <antiX@operamail.com> Sun, 25 Jan 2015 00:38:00 +0200


antix-installer (0.6.2) unstable; urgency=low
 
  * Removed proc and devpts lines from fstab
  * Services on/off screen moved.
 
 -- anticapitalista <antiX@operamail.com> Fri, 09 Jan 2015 19:16:00 +0200


antix-installer (0.6.1) unstable; urgency=low
 
  * Fixed install to btrfs partition error.
 
 -- anticapitalista <antiX@operamail.com> Sun, 29 Jun 2014 23:50:00 +0200


antix-installer (0.6.0) unstable; urgency=low
 
  * auto-detect snapshot iso.
  * added information to serives that can be disabled.
  * resized columns.
  * added -F option to mkfs.  
  * minor edits to text information.
  * added Japanese translation - many thanks to balloon.
  * added symlink to ketboards jp to jp106
 
 -- anticapitalista <antiX@operamail.com> Thu, 12 Jun 2014 19:00:00 +0200


antix-installer (0.5.4) unstable; urgency=low
 
  * fixed checkDisk.
  * exit installer at the end.
  * added option to install snapshot ISOs 
 
 -- anticapitalista <antiX@operamail.com> Thu, 24 Apr 2014 15:00:00 +0200


antix-installer (0.5.3) unstable; urgency=low
 
  * Add device name and size to drive for installation and swap.
 
 -- anticapitalista <antiX@operamail.com> Mon, 07 Apr 2014 15:40:00 +0200


antix-installer (0.5.2) unstable; urgency=low
 
  * Using latest make-fstab.
 
 -- anticapitalista <antiX@operamail.com> Tue, 01 Apr 2014 18:50:00 +0200


antix-installer (0.5.1) unstable; urgency=low
 
  * buildfstab and scanpartition removed.
 
 -- anticapitalista <antiX@operamail.com> Tue, 11 Mar 2014 15:40:00 +0200


antix-installer (0.5.0) unstable; urgency=low
 
  * Release version antiX-14.
  * Moved minstall into bin folder for build.
  * Now using grub2.
  * Installer now can install /home on separate drive.
  * buildfstab and scanpartitiond moved here from antiX-libs.
  * Locales. timezone, ketboards chosen at live menu carries over to installer interface.
  * More options for mac keyboards.
  * Added various symlinks to /usr/share/keymaps/i386/*

 -- anticapitalista <antiX@operamail.com> Thu, 20 Feb 2014 18:40:00 +0200


antix-installer (0.4.6) unstable; urgency=low
 
  * Release version antiX-13.2.
  * Deleted 3 live-init remove symlinks command.
  * issue is in /usr/share/antix not /usr/share/antiX.

 -- anticapitalista <antiX@operamail.com> Sun, 03 November 2013 17:30:00 +0200


antix-installer (0.4.5) unstable; urgency=low
 
  * Fixed services on/off bug.
  * Added autologin option and removed show passwords.
  * Fixed localisations.

 -- anticapitalista <antiX@operamail.com> Mon, 28 Oct 2013 19:50:00 +0200


antix-installer (0.4.4) unstable; urgency=low
 
  * Packaged using dpkg-buildpackage. 
  * xz compressed deb.

 -- anticapitalista <antiX@operamail.com> Fri, 18 Oct 2013 19:50:00 +0200


antix-installer (0.4.2) unstable; urgency=low
 
  * Added better support for detecting other installed OS. 

 -- anticapitalista <antiX@operamail.com> Sun, 09 June 2013 15:50:00 +0200


antix-installer (0.4.1) unstable; urgency=low 
 
  * Added removal of symlinks. Affects antiX-base. 

 -- anticapitalista <antiX@operamail.com> Mon, 27 May 2013 19:30:00 +0200


antix-installer (0.4.0) unstable; urgency=low
 
  * Fixed sym. links in /etc/rc* for disable. 

 -- anticapitalista <antiX@operamail.com> Mon, 13 May 2013 23:50:00 +0200


antix-installer (0.3.9) unstable; urgency=low
 
  * Added desktop parameters to carry over to install.
  * Cleaned up code re /etc/default/antiX

 -- anticapitalista <antiX@operamail.com> Sun, 28 Apr 2013 12:30:00 +0200


antix-installer (0.3.8) unstable; urgency=low
 
  * Remove custom-xinitc for install.

 -- anticapitalista <antiX@operamail.com> Fri, 19 Apr 2013 20:40:00 +0200


antix-installer (0.3.7) unstable; urgency=low
 
  * Added line to rename /etc/X11/xorg.cof to xorg.conf.live.
  * Copy over to skel for install xsession-custom-install for auro usb mount.

 -- anticapitalista <antiX@operamail.com> Sun, 24 Mar 2013 16:40:00 +0200


antix-installer (0.3.6) unstable; urgency=low
 
  * Added disable make-fstab udev rules.

 -- anticapitalista <antiX@operamail.com> Wed, 06 February 2013 19:10:00 +0200


antix-installer (0.3.5) unstable; urgency=low
 
  * Replaced reboot.sh with persist-config.

 -- anticapitalista <antiX@operamail.com> Sat, 02 February 2013 20:00:00 +0200


antix-installer (0.3.4) unstable; urgency=low
 
  * Fixed bug with picking up already installed linux for menu.lst.

 -- anticapitalista <antiX@operamail.com> Sun, 18 November 2012 23:50:00 +0200


antix-installer (0.3.3.1) unstable; urgency=low
 
  * Fixed bug with live-init.

 -- anticapitalista <antiX@operamail.com> Sun, 04 November 2012 01:20:00 +0200


antix-installer (0.3.3) unstable; urgency=low
 
  * Cleaned up code.

 -- anticapitalista <antiX@operamail.com> Wed, 31 October 2012 13:25:00 +0200


antix-installer (0.3.2) unstable; urgency=low
 
  * /usr/share/icons/ added

 -- anticapitalista <antiX@operamail.com> Sun, 28 October 2012 17:20:00 +0200


antix-installer (0.3.1) unstable; urgency=low
 
  * Fixed references to MEPIS.
  * Don't use ktsuss as chroot fails.

 -- anticapitalista <antiX@operamail.com> Mon, 15 October 2012 17:20:00 +0200


antix-installer (0.3.0) unstable; urgency=low
 
  * 64bit version.

 -- anticapitalista <antiX@operamail.com> Sun, 30 September 2012 22:25:00 +0200


antix-installer (0.2.9) unstable; urgency=low
 
  * Fixed ownership bugs.

 -- anticapitalista <antiX@operamail.com> Sun, 26 August 2012 14:25:00 +0200


antix-installer (0.2.8) unstable; urgency=low
 
  * 'Fixed' install to root bug.
  * Removed MEPIS CWL in installer.
  * Updated translations.

 -- anticapitalista <antiX@operamail.com> Tues, 17 July 2012 18:25:00 +0200


antix-installer (0.2.7) unstable; urgency=low
 
  * Added copyright notice.

 -- anticapitalista <antiX@operamail.com> Mon, 16 July 2012 15:30:00 +0200


antix-installer (0.2.6) unstable; urgency=low 
 
  * Removed MEPIS reference on 'based on'.

 -- anticapitalista <antiX@operamail.com>  Tue, 26 June 2012 11:20:00 +0200


antix-installer (0.2.5) unstable; urgency=low 
 
  * Added more options to disable startup services.

 -- anticapitalista <antiX@operamail.com>  Tue, 05 June 2012 01:20:00 +0200


antix-installer (0.2.4) unstable; urgency=low 
 
  * Removed install grub to root partition option.

 -- anticapitalista <antiX@operamail.com>  Sun, 15 April 2012 01:20:00 +0200


antix-installer (0.2.3) unstable; urgency=low 
 
  * Cleaned out some cruft and added mkdir /mnt/antiX/dev.

 -- anticapitalista <antiX@operamail.com>  Tues, 10 April 2012 14:20:00 +0200


antix-installer (0.2.2) unstable; urgency=low 
 
  * Removed /usr/sbin scripts. Now in antix-libs application for antixsnapshot to work.

 -- anticapitalista <antiX@operamail.com>  Tues, 06 March 2012 14:20:00 +0200

antix-installer (0.2.1) unstable; urgency=low 
 
  * Updated existing .qm translations.
  * Greek translation added.
  * Improved removal of antiX live system.

 -- anticapitalista <antiX@operamail.com>  Sun, 29 January 2012 15:30:00 +0200


antix-installer (0.1.0) unstable; urgency=low 
 
  * Initial Release.

 -- anticapitalista <antiX@operamail.com>  Sun, 20 November 2011 15:30:00 +0200
